

/* listVideo */
.listVideo_ul{padding: 0 0 0; flex-wrap: wrap;}
.listVideo_ul li{width: 100%; box-sizing: border-box;}
.listVideo_ul li:nth-child(2n){margin-right: 0;}
.video_item:nth-child(n+2){margin-top: 32px;}
.video_item>a{display: flex; flex-direction: column; height: 100%;}
.video_item .pro_pic{padding-bottom: 42%;}
.video_item .pro_pic::before{position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: ''; background: rgba(0, 0, 0, 0.1); z-index: 1; opacity: 1; transition: all 0.5s;}
.video_item .item_icon{display: block; width: 86px; height: 86px; position: absolute; left: 50%; top: 50%; margin: -43px 0 0 -43px; border-radius: 50%; background-repeat: no-repeat; background-position: center; background-image: url(../img/play_w.png); opacity: 1; background-size: 30px auto; z-index: 2; background-color: var(--commonColor);}
.video_item .video_info{position: relative; padding: 15px 15px 0; flex: 1; display: flex; flex-direction: column;}
.video_item .title{font-size: 20px; line-height: 1.5; overflow: hidden; text-transform: capitalize; flex: 1;}
.video_item .brief{line-height: 28px; color: #666; margin-top: 8px; height: 56px;}

.video_item:hover .title{color: var(--commonColor); text-decoration: underline;}
.video_item:hover .brief{color: #333;}
.video_item:hover .item_icon{opacity: 1; animation: swing 0.5s;}
.video_item:hover .pro_pic::before{background: rgba(0, 0, 0, 0.2);}


@media only screen and (max-width: 1300px) {
	.video_item .item_icon{width: 72px; height: 72px; margin: -36px 0 0 -36px; background-size: 26px auto;}
	.listVideo_ul{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
	.listVideo_ul{padding-top: 0; zoom: 1;}
	.listVideo_ul li{width: 100%; margin-right: 0;}
	.video_item:nth-child(n+2){margin-top: 20px;}
	.video_item .pro_pic{padding-bottom: 50%;}
	.video_item .video_info{padding: 12px 12px 0;}
	.video_item .title{height: auto; font-size: 18px; display: block; line-height: 1.5;}
	.video_item .item_icon{width: 56px; height: 56px; margin: -28px 0 0 -28px; background-size: 20px auto; border-width: 2px;}
}

/* innerVideo */
.con_data_share{margin: 0 0 30px;}
.video_div{overflow: hidden; max-width: 1100px;}
.video_div lite-youtube{display: block;}
lite-youtube>.lty-playbtn{width: 84px; height: 84px; margin: -42px 0 0 -42px; background-repeat: no-repeat; background-position: center; background-image: url(../img/play_w.png); background-size: 28px auto; background-color: rgba(var(--comColorRgb), 0.8); border-radius: 50%; filter: unset; transition: all 0.5s ease; transform: none;}
lite-youtube:hover>.lty-playbtn{background-color: var(--commonColor); animation: swing 0.5s;}

@media only screen and (max-width: 1450px) {
	lite-youtube>.lty-playbtn{width: 80px; height: 80px; margin: -40px 0 0 -40px;}
}	
@media only screen and (max-width: 980px) {
	lite-youtube>.lty-playbtn{width: 60px; height: 60px; margin: -30px 0 0 -30px; border-width: 2px; background-size: 20px auto;}
}












